/*shared styles */
html, body{height:100%;}
body{background:url(../images/bg-body-gradient.png) repeat-x 0 0;}
h1, h2{font-size:16px;margin-bottom:20px;}
h3{color:#3a3a3a;font-size:14px;}
blockquote{font-style:normal;}
blockquote cite{display:block;font-style:normal;padding-top:20px;}
#red-font {color:#A4151F;}
#wrapper{margin:0 auto;position:relative;width:960px;z-index:0;}
a.arrow{background:url(../images/bg-sidebar-menu-active.png) 0 50% no-repeat;padding-left:10px;}
a.arrow:hover,
a.arrow:focus,
a.arrow:active{background-position:1px 50%;}
a.arrow-white{background:url(../images/link-arrow-white.png) 0 50% no-repeat;color:#fff;padding-left:10px;}
a.arrow-white:hover,
a.arrow-white:focus,
a.arrow-white:active{background-position:1px 50%;}
a.arrow-right{background:url(../images/bg-sidebar-menu-active.png) 99% 50% no-repeat;padding-right:10px;}
a.arrow-right:hover,
a.arrow-right:focus,
a.arrow-right:active{background-position:100% 50%;}
.clickable-section{cursor:pointer;}
#tooltip{position:absolute;z-index:3000;border:1px solid #111;background-color:#eee;padding:5px;opacity:0.85;}
#tooltip h3{margin:0;}
/* shared header and topnav */
#header{height:53px;margin-bottom:20px;padding-top:38px;position:relative;z-index:3;}
#header .site-title, .tooltip-header .site-title{margin:0 0 0 20px;text-indent:-999em;}
#header .site-title a, .tooltip-header .site-title a{display:block;outline-width:0;}
#header h1, #header .site-title a, .tooltip-header .site-title a{background:url(../images/lifelockheader.png) no-repeat 0 0;height:60px;width:190px;}
#header .offer-title a, .tooltip-header .offer-title a{display:block;outline-width:0;}
#header h1, #header .offer-title a, .tooltip-header .offer-title a{background:url(../images/logofb.png) no-repeat 0 0;height:52px;width:206px;}
.clear{clear:both;}
/* end sharing dropdown menu from topnav start sharing content layout */
#content{margin-bottom:16px;margin-left:240px;overflow:hidden;width:720px;}
.ie6 #content{width:716px;}
#content ul li{background:url(../images/bg-bullet.png) 0 .7em no-repeat;list-style:none;margin:0 0 9px 0;padding-left:10px;}
.icon-list #inner-content ul li{background:url(../images/bg-bullet.png) 0 .7em no-repeat;list-style:none;margin:0;padding-left:10px;width:auto;}
#inner-content{margin-bottom:15px;}
.ie7 #content ul{list-style-position:outside;}
.welcome #content{margin-left:10px;width:940px;}
.splash{background:url(../images/bg-double-border.png) repeat-x 0 bottom;margin-bottom:35px;padding:0 10px 7px 0;}
.splash h1{font-size:23px;line-height:28px;margin-bottom:8px;padding-bottom:4px;}
.splash h2, .splash p{font-size:14px;margin-bottom:20px;}
.contacts{margin-bottom:20px;margin-left:26px;}
.contacts th{padding:0 5px 0 0;text-align:left;}
.contacts td{padding:0 5px;}
.three-column{overflow:hidden;}
.three-column .column{display:inline;float:left;margin-right:25px;width:220px;}
.three-column .column-three{margin-right:0;}
.two-column{overflow:hidden;}
.two-column .column{display:inline;float:left;width:325px;}
.five-column{overflow:hidden;}
.five-column .column{display:inline;float:left;width:120px;}
.four-column{overflow:hidden;}
.four-column .column{display:inline;float:left;margin-right:25px;width:150px;}
.four-column .column-four{margin-right:0;}
.disclaimer{border-top:1px solid #ccc;color:#808080;font-size:0.9em;margin-top:40px;padding:20px 10px;}
li .disclaimer{border-width:0;margin-top:0;padding:0;}
.contact .disclaimer{border-width:0;margin-top:0;padding-top:0;}
.page-layout{background:url(../images/bg-page.jpg) 0 100% no-repeat;padding-bottom:25px;}
.page-layout .column-page{background:#fff;background:-moz-linear-gradient(0% 100% 90deg, #f6f6f6, #fff);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f6f6f6));-pie-background:-moz-linear-gradient(0% 100% 90deg, #f6f6f6, #fff);border:1px solid #e2e2e2;-moz-border-radius:5px;border-radius:5px;display:inline;float:left;padding:39px;width:410px;behavior:url(PIE.htc);}
.page-layout .column-side{display:inline;float:left;margin-left:30px;width:200px;}.page-layout .column-side ul{margin-right:0;padding-left:0;}
.page-layout .column-side h3{color:#000;line-height:1.3;}
.page-layout h5{color:#888;font-size:11px;text-transform:uppercase;}
.page-layout h1{font-size:23px;margin-bottom:10px;padding-bottom:0;}
.page-layout .disclaimer{margin-bottom:0;padding-bottom:0;}
/* end sharing content layout about section */

/*Page Specific Styels*/
.section{background:url(../images/bg-double-border.png) repeat-x 0 bottom;margin:0 0 40px 0;padding:0 0 30px 0;}
.enroll-cta{background:#fff;background:-moz-linear-gradient(0% 100% 90deg, #ededed, #fff);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ededed));-pie-background:linear-gradient(0% 100% 90deg, #ededed, #fff);border:solid 1px #e2e2e2;-moz-border-radius:4px;border-radius:4px;-moz-box-shadow:0 2px 4px #bbb;-webkit-box-shadow:0 2px 4px #bbb;box-shadow:0 2px 4px #bbb;margin:3px 5px 30px;padding:10px 0;width:auto;behavior:url(PIE.htc);}
.enroll-cta p{display:inline;float:left;font-size:18px;margin-bottom:0;margin-left:28px;text-transform:uppercase;}
.enroll-cta strong{font-size:20px;}
.enroll-cta strong.save{color:#9d1a36;font-size:18px;}
.enroll-cta .column{line-height:26px;padding:9px 28px 9px 0;}
.enroll-cta .column-one{border-right:solid 1px #ccc;}
.enroll-cta .btn-small{display:inline;float:right;}
.enroll-cta-double-line .column{line-height:39px;}
.enroll-cta-double-line .btn-enroll{margin-top:5px;}
.enroll-cta.upcoming-events{padding-top:0;}
.enroll-cta h5{font-weight:bold;line-height:40px;margin:5px 0 0 28px;}
.enroll-cta h5 span{color:#3a3a3a;}
.enroll-cta .sep{background:url(../images/bg-double-border.png) 0 50% repeat-x;height:2px;margin:15px 28px;}
/*LifeLock Individual Plans*/
.logo-monitoring{background:url(../images/logo-monitoring.png) 15px 0 no-repeat;height:125px;padding-left:135px;}
.beyond-credit-monitoring{background:url(../images/bg-beyond-credit-monitoring.png) 100% 0 no-repeat;height:200px;padding:35px 370px 0 0;}
.lifelock-command-center-advantage{background:url(../images/bg-lifelock-command-center-advantage.png) no-repeat;height:235px;padding:15px 0 0 375px;}
.logo-scanning{background:url(../images/logo-scanning.png) 15px 0 no-repeat;height:125px;padding-left:135px;}
.helping-stop-fraud-before-it-happens{background:url(../images/bg-helping-stop-fraud-before-it-happens.png) 100% 0 no-repeat;height:225px;padding:30px 230px 0 0}
.extended-protection{background:url(../images/bg-extended-protection.png) no-repeat;height:210px;padding:0 0 15px 300px;}
.logo-responding{background:url(../images/logo-responding.png) 15px 0 no-repeat;height:125px;padding-left:135px;}
.taking-fast-action{background:url(../images/bg-taking-fast-action.png) 100% 0 no-repeat;height:260px;padding:10px 390px 0 0}
.were-always-here-to-help{background:url(../images/bg-were-always-here-to-help.jpg) no-repeat;height:210px;padding:10px 0 0 320px;}
.logo-trust{background:url(../images/logo-trust.png) 15px 0 no-repeat;min-height:125px;padding-left:135px;}
.our-service-guarantee-includes{background:url(../images/bg-our-service-guarantee-includes.png) 100% 0 no-repeat;height:260px;padding:30px 370px 0 0}
.logo-tracking{background:url(../images/logo-tracking.png) 15px 0 no-repeat;padding-left:135px;}
.monthly-tracking{background:url(../images/bg-monthly-tracking.png) 100% 0 no-repeat;height:200px;padding:40px 380px 0 0}
.more-control-in-your-hands{background:url(../images/bg-more-control-in-your-hands.png) no-repeat;height:190px;padding:40px 0 15px 335px;}
.clear-both{clear:both;}

/*starting sharing footer styles*/
#footer{clear:both;color:#808080;font-size:11px;padding-bottom:5px;position:relative;}
#footer a{color:#808080;}
#footer ul{list-style:none;overflow:hidden;padding-left:0;}
#footer li{float:left;}
.certification{float:right;margin:0;right:0;top:0;}
.certification li{margin-left:10px;padding-top:4px;}
.certification li.verisign{position:relative;top:-16px;}
/* end sharing footer styles
   start sharing footer-cta */
/* end sharing footer-cta
   start Footer WITHOUT the footer-cta*/
.business-overview #footer,
.breach #footer,
.employee-benefits #footer,
.business-partners #footer,
.types #footer,
.effects #footer,
.protection #footer,
.board-of-directors #footer,
.management #footer,
.fraud-advisory-board #footer,
.investor-information #footer,
.careers #footer,
.faq #footer,
.error #footer{border-top:solid 1px #e2e2e2;padding-top:30px;}
/*end footer w/o footer-cta*/
/*misc*/
.business-overview .certification,
.breach .certification,
.employee-benefits .certification,
.business-partners .certification,
.types .certification,
.effects .certification,
.protection .certification,
.board-of-directors .certification,
.management .certification,
.fraud-advisory-board .certification,
.investor-information .certification,
.careers .certification,
.faq .certification,
.error .certification{top:30px;}
.btn-small{background:#b11633;background:-moz-linear-gradient(0% 100% 90deg, #9e1a36, #c31230);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c31230), to(#9e1a36));-pie-background:linear-gradient(0% 100% 90deg, #9e1a36, #c31230);border:1px solid #6b0a1e;-moz-border-radius:4px;border-radius:4px;cursor:pointer;display:inline;float:left;outline:none;behavior:url(PIE.htc);}
.btn-small:hover,
.btn-small:focus,
.btn-small:active{background:#c51026;background:-moz-linear-gradient(0% 100% 90deg, #b61328, #d20d24);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d20d24), to(#b61328));-pie-background:linear-gradient(0% 100% 90deg, #b61328, #d20d24);behavior:url(PIE.htc);}
.btn-small span{display:block;}
.btn-small:active span{background-position:1px 1px;}
.btn-large{background:#b11633 url(../images/btn-large-bg.png) no-repeat 0 0;cursor:pointer;display:inline;float:left;width:215px;height:93px;outline:none;}
.btn-large:hover,
.btn-large:focus,
.btn-large:active{background-position:0 -93px;}
.btn-large span{display:block;}
.btn-large:active span{background-position:1px 1px;}
.btn-learn span{background:url(../images/btn-learn.png) no-repeat;height:27px;text-indent:-999em;width:111px;}
.btn-enroll-small span{background:url(../images/btn-enroll-red.png) no-repeat;height:33px;text-indent:-999em;width:113px;display:block;cursor:pointer}
.btn-enroll-small span:hover {background:url(../images/btn-enroll-red-on.png) no-repeat;height:33px;text-indent:-999em;width:113px;display:block;cursor:pointer}
.btn-enroll-and-save-10 span{background:url(../images/btn-enroll-and-save-10.png) no-repeat;height:39px;text-indent:-999em;width:111px;}
.btn-enroll-and-save-15 span{background:url(../images/btn-enroll-and-save-15.png) no-repeat;height:39px;text-indent:-999em;width:111px;}
.btn-current-openings span{background:url(../images/btn-current-openings.png) no-repeat;height:25px;text-indent:-999em;width:152px;}
.btn-choose-protection span{background:url(../images/btn-choose-protection.png) no-repeat;height:27px;text-indent:-999em;width:242px;}
.btn-contact-us span{background:url(../images/btn-contact-us.png) no-repeat;height:27px;text-indent:-999em;width:119px;}
.btn-learn-how-lifelock-works span{background:url(../images/btn-learn-how-lifelock-works.png) no-repeat;height:27px;text-indent:-999em;width:224px;}
.btn-learn-about-team span{background:url(../images/btn-learn-about-team.png) no-repeat;height:27px;text-indent:-999em;width:198px;}
.btn-enroll-white{background:url(../images/btn-enroll-white.png) no-repeat;display:block;height:27px;position:relative;text-indent:-999em;width:111px;z-index:2;}
.cta .btn-enroll-now span{background:url(../images/btn-enroll-now.png) no-repeat 50% 50%;height:93px;text-indent:-999em;width:207px;}
.cta .get-started span{background-image:url(../images/btn-get-started.png);}
.cta .sign-up-now span{background-image:url(../images/btn-sign-up-now.png);}
.cta .join-today span{background-image:url(../images/btn-join-today.png);}
.cta .protect-yourself span{background-image:url(../images/btn-protect-yourself.png);}
.clear {clear:both;}

/* legal */
.insurance-summary-of-benefits h4 { text-transform: uppercase; }
/* end legal */
#content-guarantee {margin-bottom: 16px;margin-left: 240px;width: 720px;}
#content-guarantee .icon-list .column-two{list-style-type: none;}
#content-guarantee .column-one {list-style-type: none;}
#content-guarantee .service-guarantee p{margin-top: 0;margin-left: 112px;}
.theft-col1 ul, .theft-col2 ul {list-style-type:disc;color:#9D1A36;}
.theft-col1 span, .theft-col2 span {color: #3A3A3A;}
.theft-insurance{left:-20px;position:relative;margin-bottom:10px;padding-top:10px;}
.theft-insurance > img{float:left;left:-12px;top:-12px;position:relative;}
.theft-insurance h3 {margin-bottom:4px;}
.theft-col1 {width:200px;float:left;}
.theft-col2 {width:250px;float:left;}
.benefits{clear:both;left:118px;position:relative;width:570px;}

/* begin www.lifelock.com/offers/ultimate/best */
#main-ultimate {background:url(../images/ultimate-best-bg.png) no-repeat 0 0;padding-top:388px;padding-left:40px;height:630px;}
#section2 a {padding-right:20px;background:url(../images/bg-sidebar-menu-active.png) 184px 5px no-repeat;}
#section1 {width:556px;top:-30px;position:relative;}
#section2 {left:166px;position:absolute;top:600px;width:300px;}
#section3{color: #FFFFFF;font-size: 1.3em;padding-left:25px;position:absolute;top:669px;}
#section4{position:absolute;top:730px;width:800px;}
#section4 td {padding-left:30px;}
#section5{left:70px;position:absolute;top:914px;width:850px;}
.divmid a {padding-right:20px;background:url(../images/bg-sidebar-menu-active.png) 72px 5px no-repeat;}
#section5 div{float:left;}
.divmid {margin-left:200px;}
.hdr1 {font-size:1.7em;margin-bottom:10px;}
.hdr1 > span {color:#9D1A36;}
.bullet-check{padding-left:20px;background:url(../images/checkmark-red-small.png) 0 2px no-repeat;margin-bottom: 10px;width: 200px;}
.footer-nonav {margin: auto;position: relative;top: -30px;width: 900px;}
.footer-note {position: relative;top: 15px;}
#plan_price{background: url(../images/plan_pricing_btn.png) 0 -4px no-repeat;display: block;height: 54px;left: 656px;position: relative;top: -98px;width: 240px;text-indent: -999em;}
#plan_price:hover,
#plan_price:focus,
#plan_price:active:hover{background: url(../images/plan_pricing_btn.png) 0 -59px no-repeat;}
.btn-enroll5{background:url(../images/btn-enroll-red.png) no-repeat;height:33px;text-indent:-999em;width:113px;display:block;cursor:pointer;position:relative;top:-5px}
.btn-enroll5:hover {background:url(../images/btn-enroll-red-on.png) no-repeat;height:33px;}
.leadership .col1 {float: left;font-size: 11pt;width: 350px;}
.leadership .col2 {float: left;font-size: 11pt;width: 350px;}
